<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ADCHER&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gae58ff41e063856c74425da1ea4e328c7">ADC_T</a></li>
<li>ADCMPR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga0ba523c2b5a716649789c6a8f8a86fb6">ADC_T</a></li>
<li>ADCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1a76f628499abf4f3273e021f09a2f5f">ADC_T</a></li>
<li>ADDR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3dab13c85149fcfc4fba1ea124eca295">ADC_T</a></li>
<li>ADSAMP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga4b1bcdbde5c0e21cd87b7188ad713abc">ADC_T</a></li>
<li>ADSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa838cc558a66b6286a314575fa6501fa">ADC_T</a></li>
<li>ADTDCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa212a9dbc5eb3e8bcf9efd9160d9e302">ADC_T</a></li>
<li>AHBCLK&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga91278c785d081e72e090c63624d05184">CLK_T</a></li>
<li>ALT_CSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gabda0c1126e0c2c119c3768a67cc1ed35">UART_T</a></li>
<li>APBCLK&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa6578e36d8280d7e3e71a60f440defc8">CLK_T</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>BAUD&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga60210f63317de5a3432d775dbc4c9209">UART_T</a></li>
<li>BODCTL&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga0f6e038485d188d96689a2c780a47982">GCR_T</a></li>
<li>BUSY&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#a819c9419f591835332cab0d0ddbfd417">I2C_SW_FLAG_T</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CLKDIV&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga418aa082460b6ecffa1e00a3fce5c107">CLK_T</a></li>
<li>CLKSEL0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga56cc9cc573d39acc7229c0a304e2fbde">CLK_T</a></li>
<li>CLKSEL1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3a7a11873705bdb81268ad8ac2d6087f">CLK_T</a></li>
<li>CLKSEL2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac38ba89e15ce9e37866aff665694b613">CLK_T</a></li>
<li>CLKSTATUS&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga79dd7fb9025bba9d94db28e54fa4ad9f">CLK_T</a></li>
<li>CMPCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga145a2621c87970118604a118b3dde542">ACMP_T</a></li>
<li>CMPRVCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga16548e4d8ae485370820c9bccbf9786d">ACMP_T</a></li>
<li>CMPSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga90505f383a8a21621ab9ba50711a7142">ACMP_T</a></li>
<li>CMR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab8da3f923af214a5c491d33b37eb6995">PWM_T</a></li>
<li>CNR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga2c697cddf110332d79cff50081007bdc">PWM_T</a></li>
<li>CNTRL&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga2cda79726f476ea64e73478bc0af6a77">SPI_T</a></li>
<li>CNTRL2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3d8cf81791eda50742fa64472ec47329">SPI_T</a></li>
<li>COUNT&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#a2aacefbfdf73b4809928d6dca50bcc8a">I2C_SW_FLAG_T</a></li>
<li>CSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga57c672a24174f9089a7f63c4eebb1014">PWM_T</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DBEN&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga4a93cad44a3ff3c5f14ae8524f057311">GPIO_T</a></li>
<li>DBNCECON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga607bc41d0e1f56a3f88eef20ece5000a">GPIO_DBNCECON_T</a></li>
<li>DFBADR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gada46a006f516c08491eca5b79c07d934">FMC_T</a></li>
<li>DIVIDER&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga94a2d308eeea05b9ed0de03a6f15d80f">SPI_T</a></li>
<li>DMASK&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga94694283c30d1224f78069d69ca0f0bf">GPIO_T</a></li>
<li>DOUT&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga93fcd07d7ba730b38ef79cccbf8faad7">GPIO_T</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1b85a7395e434cbf4bee23062a032585">UART_T</a></li>
<li>FIFO_CTL&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga787691d1bc8968582b5e89b0f7e6e0f0">SPI_T</a></li>
<li>FRQDIV&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gae633c2dbb7cedd2fc7ea2b75d550fe22">CLK_T</a></li>
<li>FSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga33f974990cecd0cd869698e411fb1387">UART_T</a></li>
<li>FUN_SEL&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga7601c8d1529c8f59347b7a0089709f08">UART_T</a></li>
</ul>


<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>handle&#160;:&#160;<a class="el" href="da/d3e/struct_____f_i_l_e.html#ac65d6afc3b2c74e74d56195829a1626f">__FILE</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2CADDR0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga4d8079321861580e0002cf0ddbcc3a37">I2C_T</a></li>
<li>I2CADDR1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gae521e98ff363b0af00d37a32ce0a3ebc">I2C_T</a></li>
<li>I2CADDR2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga4be50cc99472befc65bff1c7dca9b696">I2C_T</a></li>
<li>I2CADDR3&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac7bd6dcbbc051281daff77c332bb87ff">I2C_T</a></li>
<li>I2CADM0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab08aacc2b6347a96db5e735e4c89f015">I2C_T</a></li>
<li>I2CADM1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gadba8d68fb11db92fde0da4db0587e051">I2C_T</a></li>
<li>I2CADM2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac60e77cd9eaf69ad383692cc4007f30c">I2C_T</a></li>
<li>I2CADM3&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga998e43a5de5356628c028ea7a4b53ef7">I2C_T</a></li>
<li>I2CDAT&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac50884ddc1e5023094b6b5856b9fc273">I2C_T</a></li>
<li>I2CLK&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga30f3b6edab00221f1e1c2d5774cd6277">I2C_T</a></li>
<li>I2CON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga9c5421d7915857ef4edb55a7b9539d4c">I2C_T</a></li>
<li>I2CON2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga746b45db59d15c4603b7d30398c81bf6">I2C_T</a></li>
<li>I2CSTATUS&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1a44a811f1c4a5d13c4990d29e3bb40f">I2C_T</a></li>
<li>I2CSTATUS2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga29d6897451d2645b4abaeb08493588b5">I2C_T</a></li>
<li>I2CTOC&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga6c0c8d4ced27562e9675b80e47699c8f">I2C_T</a></li>
<li>IEN&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1d0af5d7036472241e8da9fc5f56646d">GPIO_T</a></li>
<li>IER&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gad1b5663f0b3de889caac30060643a383">UART_T</a></li>
<li>IMD&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga0ff44391e9cdce89690204c5f53b0bb9">GPIO_T</a></li>
<li>INTACCUCTL&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac37e521865df16cc9792332248b8461e">PWM_T</a></li>
<li>IPRSTC1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1a3e3d053549ccc13eb3f69a4dab6a87">GCR_T</a></li>
<li>IPRSTC2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga45998c8dd85ae954f05133beaa5e9616">GCR_T</a></li>
<li>IRCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab5cada1c17dd9fd3825ce247a6f88180">UART_T</a></li>
<li>IRCTRIMCTL&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga87f61a8a5f0021ff7d1df90012cfc7b8">GCR_T</a></li>
<li>IRCTRIMIER&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa506a80cdcd8402609161d711bfcde56">GCR_T</a></li>
<li>IRCTRIMISR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gacc4f4419d8713b07c3ede187da4c274a">GCR_T</a></li>
<li>ISPADR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gae5e670d2c6ca669c03f139fb47052415">FMC_T</a></li>
<li>ISPCMD&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga095e1f869199de86a9f56bcaae06ea69">FMC_T</a></li>
<li>ISPCON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3ee6f29a2d5c0da26b2072ce17b1202a">FMC_T</a></li>
<li>ISPDAT&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga9c48d59719ca197e52d7eae9d26c6600">FMC_T</a></li>
<li>ISPSTA&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga90a2ba31a2adb1d7b065fb97d21bc095">FMC_T</a></li>
<li>ISPTRG&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga172d47d716db9a6a91f01d0c63fae006">FMC_T</a></li>
<li>ISR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac7af8ed45c1e8b85d8fb1ecd6bcb2105">UART_T</a></li>
<li>ISRC&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga38cf71001eb485bd9833e288823c8237">GPIO_T</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga024625ad6f6776b46d26d7b18adb7b99">UART_T</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gae6121886bb041a9f1c63911dcdbd8510">UART_T</a></li>
<li>MCUIRQ&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa5ec90c0923b961d32cd05f8b8602bc0">INT_T</a></li>
<li>MSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga8b4ced4b447af04fdadf9f9c904cb404">UART_T</a></li>
</ul>


<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>NACK&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#a013e0f344e244ac47cfc66b1fb2fad96">I2C_SW_FLAG_T</a></li>
<li>NMICON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa3b46c7fbfa81640127d511a97b20efe">INT_T</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OFFD&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gadc1a922df180613f6e103694f11863e9">GPIO_T</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>P0_MFP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaf1703db134b6af85b089fb24527f9ae9">GCR_T</a></li>
<li>P1_MFP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab79ddc89f5e3b8253388260889dc6a83">GCR_T</a></li>
<li>P2_MFP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab15d3c4cdaab63d4e0a501303a005d0e">GCR_T</a></li>
<li>P3_MFP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga02e963f7ef36cb80a29e07f0c896da2d">GCR_T</a></li>
<li>P4_MFP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gad086af8759866118e50e71756e605f16">GCR_T</a></li>
<li>P5_MFP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3e3e0d273e94aada01adfad33c9a71b9">GCR_T</a></li>
<li>PCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab94ee71ef3c9cf3cee7a1d1cf097e28a">PWM_T</a></li>
<li>PDID&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaf8a567a29d2750af51eb932b7664baa3">GCR_T</a></li>
<li>PDZIR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab25bd7adbdd445dc5f0d816bc6453be7">PWM_T</a></li>
<li>PFBCON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga5dbbc201be700501412b61392feb669b">PWM_T</a></li>
<li>PHCHG&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga17ab9f7949e58cf1bd2130847d8b7302">PWM_T</a></li>
<li>PHCHGMASK&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga28ed24be91de88e35f9cf9931492b4d2">PWM_T</a></li>
<li>PHCHGNXT&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaef00ce5dc18df57cfeca806f97b0c30a">PWM_T</a></li>
<li>PIER&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga27ea7322db0cf9e5b7085e4b5706fade">PWM_T</a></li>
<li>PIIR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga226ebe95ae5a9324e113c5909b36b5aa">PWM_T</a></li>
<li>PIN&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga717d5dd5b020c3b7c41a338ead1defe2">GPIO_T</a></li>
<li>PMD&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga5424e830e62c00615f78461293504f37">GPIO_T</a></li>
<li>POE&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gac1091d87368dad22ea10d3c540616408">PWM_T</a></li>
<li>PPR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa6d75699e3e16aa05d1eb98e6e93319d">PWM_T</a></li>
<li>PWRCON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaf4e41a82d5c7f9ba62b91d557ef5761d">CLK_T</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>RBR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga413676eb36f2215c4a51372f33a68ee3">UART_T</a></li>
<li>RegLockAddr&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga55058438f0f5bd20b75de051e8bbef49">GCR_T</a></li>
<li>RESERVE&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#aeff85e785d3a4fcb784ebb6c2d7ee4e7">I2C_SW_FLAG_T</a></li>
<li>RSTSRC&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaafe5bb4fd7cc545439b3ea01246d1524">GCR_T</a></li>
<li>RW&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#a6e8ef5045215c0a899d60be207af1639">I2C_SW_FLAG_T</a></li>
<li>RX&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga4ec4bee1b0ac67e6d48beca95d9a41bb">SPI_T</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SRC0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1772427c1728f99b0aeb3ba9980d8698">INT_T</a></li>
<li>SRC1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gadd1917b705969880619fad5690241a74">INT_T</a></li>
<li>SRC12&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gadd7bac8da0ef88bd090b9eea1ea0849e">INT_T</a></li>
<li>SRC14&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga91719ed52112496f0a9585ae6b596933">INT_T</a></li>
<li>SRC16&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3d284bc27d21ade6c9674793ac628551">INT_T</a></li>
<li>SRC17&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga852b72e39486225ee5841d05e81bf68d">INT_T</a></li>
<li>SRC18&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga3d78566c0977f1f30af6b6cb0dfd3fa6">INT_T</a></li>
<li>SRC2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga90b671c447f975fa64055cdbe3143428">INT_T</a></li>
<li>SRC25&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga8cffce5d58b18f26273b37edb0bafda0">INT_T</a></li>
<li>SRC28&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gae2d450dc4c344b0fcba2b4efa6711c2f">INT_T</a></li>
<li>SRC29&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga40f7cfe6d32d6140635fe3cd23e6c0c8">INT_T</a></li>
<li>SRC3&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaa9b38b6be15fff31533f176c01c26ae5">INT_T</a></li>
<li>SRC4&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga5b7fd28ae14d6fd2d9b5705c4592dbde">INT_T</a></li>
<li>SRC5&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gabec80ef4cafd3902c4bcd1a45a4990e5">INT_T</a></li>
<li>SRC6&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaefbf1a0dba53089c6ebc22dd10ba4ac7">INT_T</a></li>
<li>SRC7&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga443954be71a2e5b9b75d048836a859a9">INT_T</a></li>
<li>SRC8&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga337340017fc57d57058aaf61c1910a83">INT_T</a></li>
<li>SRC9&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab287e4eb9e2920c43da80e565ebe0d75">INT_T</a></li>
<li>SSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga79443ba1b07520f8ec9024696858a190">SPI_T</a></li>
<li>START&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#ada51c69a841f5ad5cf8432669b25ef8b">I2C_SW_FLAG_T</a></li>
<li>STATUS&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga463a7dc0398240e38e1c356316e79a4d">SPI_T</a></li>
<li>STOP&#160;:&#160;<a class="el" href="da/da8/struct_i2_c___s_w___f_l_a_g___t.html#ac21efb773b6ceb2898d437594fefe7e8">I2C_SW_FLAG_T</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TCAP&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga318a005634055ef475a9a49ca8689a6c">TIMER_T</a></li>
<li>TCMPR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga260d35c1f89bbc056b6e99f30fae83e0">TIMER_T</a></li>
<li>TCSR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga48abedbfa535d900d5b544d8bcf2edf6">TIMER_T</a></li>
<li>TDR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaefd319497c0455130b863e99e93a9f95">TIMER_T</a></li>
<li>TEXCON&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga2c442e179e902bc7610b995bf3336041">TIMER_T</a></li>
<li>TEXISR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gacccdb5f192f04f6cc1624399c77c4fa7">TIMER_T</a></li>
<li>THR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga1ff3c208c8ca5807684ff84d35bb3e03">UART_T</a></li>
<li>TISR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gad024448a606c2214c11475426fb23d35">TIMER_T</a></li>
<li>TOR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga27a280db5df6e6fa46d77fe99a4d143b">UART_T</a></li>
<li>TRGCON0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gab4fefd6661f76c1b1edcca461d32dd92">PWM_T</a></li>
<li>TRGCON1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaf4bd235b45257d850aa2e32eeee61fbf">PWM_T</a></li>
<li>TRGSTS0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga96f806d2fb15090368714994e028b831">PWM_T</a></li>
<li>TRGSTS1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga696841c973022461c3088031c03ac058">PWM_T</a></li>
<li>TX&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaacfc54f0cd2fc536fb4e7eb0b8f9f18c">SPI_T</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WTCR&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga350b13310cc24788d657366a9c436c34">WDT_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
